@charset "UTF-8";

/*格式化*/
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td, span, input, textarea { margin: 0; padding: 0; }
body { font-size: 14px; font-family: "Microsoft YaHei", "Arial", Verdana, Arial, Helvetica, sans-serif; padding-top: 1px; background: #fff; }
li, ol { list-style: none; }
ins { text-decoration: none; }
i, em { font-style: normal; }
a { text-decoration: none; font-family: "Microsoft YaHei"; }
a:hover { cursor: pointer; text-decoration: none; }
:focus { outline: 0; }
.clear { clear: both; line-height: 0px; overflow: hidden; zoom: 1; font-size: 0px; content: '.'; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
img { padding: 0; margin: 0; }
a img { border: none; }
input, textarea { border: none; font-family: "Microsoft YaHei"; font-size: 13px; }
.fl { float: left; }
.fr { float: right; }
/* -- 页面整体布局 -- */
.wrap{min-width:320px; max-width:640px; margin:0 auto; overflow:hidden; position:relative; background:#fff; font-family: "Microsoft YaHei"; } 
.wrap img{width: 100%;display: block;}

/*广告*/
.banner { position: relative; z-index: 3; width: 100%; overflow: hidden; }
.banner.swiper-container-horizontal > .swiper-pagination-bullets{ bottom: 1rem;}
.banner .swiper-pagination-bullet { background: #333; width: .8rem; opacity: 1; height: .8rem; margin: 0 .4rem !important; }
.banner .swiper-pagination-bullet-active { border-radius: 0.4rem; opacity: 1; background: #0b78bd; }

/**/
.g-six{padding: 3.5rem 0 3rem;}
.m-bt{display: block;width: 100%;text-align: center;font-size: 1rem;color: #666;line-height: 2.3rem;position: relative;height: 4.6rem;overflow: hidden;}
.m-bt span{display: block;font-size: 2rem;color: #333;}
.m-bt b{font-size: 2.5rem;color: #1672be;}
.m-bt:before{content: "";width: 3.5rem;height: 1px;background: #ccc;position: absolute;left: 18%;top: 3.7rem;}
.m-bt:after{content: "";width: 3.5rem;height: 1px;background: #ccc;position: absolute;right: 18%;top: 3.7rem;}
.g-six .m-bt{margin-bottom: 1.5rem;}
.g-six ul li{width: 30%;float: left;position: relative;text-align: center;margin-left: 0.8rem;margin-bottom: 1rem;}
.g-six ul li em{display: block;width: 100%;line-height: 0;}
.g-six ul li span{display: block;font-size: 1.2rem;color: #333;width: 2.6rem;height: 2.6rem;text-align: center;line-height: 2.6rem;overflow: hidden;background: #fff;border-radius: 50%;margin: -1.3rem auto 0;box-shadow: 0 3px 0.3rem 3px rgba(0,0,0,0.1);z-index: 10;position: relative;}
.g-six ul li b{display: block;font-size: 1rem;color: #333;height: 2rem;line-height: 2rem;overflow: hidden;padding: 0.5rem 0 0;}
.g-six ul li i{display: block;font-size: 0.6rem;color: #e5e5e5;font-family:Arial, Helvetica, sans-serif;width:100%;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

/*工程案例*/
.g-case{background: #f2f2f2; width:100%; overflow:hidden; padding:3.5rem 0 2rem;}
.m-case{width: 93.75%;margin: 1rem auto 0;position: relative;background: #fff;height: 8.3rem;}
.m-case:before{content: "";width: 100%;height: 1px;background: #e8e8e8;position: absolute;left: 0;top: 50%;}
.m-case ul li{width: 33.33%;float: left;text-align: center;height: 4.15rem;line-height: 4.15rem;overflow: hidden;position: relative;}
.m-case ul li:before{content: "";width: 1px;height: 100%;background: #e8e8e8;position: absolute;right: 0;top:0;}
.m-case ul li a{display: block;font-size: 1rem;color: #333;height: 4.15rem;}
.m-case ul li:nth-child(3n):before{background: none;}
.m-case ul li:first-child{background: #1672be;}
.m-case ul li:first-child a{color: #fff;}
.g-case .sclwrap_box{ height:22.5rem;overflow: hidden;}
.g-case .m-box .con{ display:inline; float:left;}
.g-case dl{width: 93.75%;margin: 0 auto;}
.g-case dl dt{width: 100%;line-height: 0;}
.g-case dl dd{width: 83%;margin: -2.5rem auto 0;height: 7rem;position: relative;z-index: 10;text-align: center;
background: #0b78bd; /* Old browsers */
background: -moz-linear-gradient(left,  #0b78bd 0%, #3eb99a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #0b78bd 0%,#3eb99a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #0b78bd 0%,#3eb99a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b78bd', endColorstr='#3eb99a',GradientType=1 ); /* IE6-9 */
}
.g-case dl dd h5{height: 2.2rem;line-height: 2.2rem;overflow: hidden;font-weight: normal;padding: 0.8rem 0 0;}
.g-case dl dd h5 a{font-size: 1.2rem;color: #fff;}
.g-case .case_desc{font-size: 1rem;color: rgba(255,255,255,0.5);line-height: 1.4rem;height: 2.8rem;overflow: hidden;width: 75%;margin: 0 auto;}
.g-case .m-cnt{ width:100%; display:inline-block; }
.g-case .m-cnt li{ width:0.6rem; height:0.6rem; background:#000; float:left;margin-right: 1rem; border-radius:2em; }
.g-case .m-cnt li.z-on{ background:#0b78bd; }
.g-case .m-cnt li:first-child{margin-left: 14rem;}

/*合作客户*/
.g-hz{ width:100%; overflow:hidden;background: #f2f2f2;}
.m-hz{width: 32%;float: left;padding: 1rem 0 0;}
.m-hz em{display: block;float: left;width: 2rem;height: 2rem;line-height: 0;margin: 0.6rem 0.5rem 0;}
.m-hz em img{width: 2rem;height: 2rem;}
.m-hz b{display: block;font-size: 0.9rem;color: #333;line-height: 3rem;float: left;}
.m-hz i{width: 0.4rem;height: 0.7rem;display: block;float: right;line-height: 0;padding-top: 1.2rem;}
.m-hz i img{width: 0.4rem;height: 0.7rem;}
.g-hz .sclwrap_box{width: 68%;float: left;}
.g-hz .m-box .con{ display:inline; float:left;}
.g-hz ul li{ width:42.5%; float:left;border: #dcdcdc 1px solid;line-height: 0;margin-left: 1rem;}

.g-hz02{ padding:1.2rem 0 2.5rem;}

/*产品*/
.g-cp{padding: 3.5rem 0 0;}
.g-cp .m-bt:before{left: 13%;}
.g-cp .m-bt:after{right: 13%;}
.m-cp{width: 93.75%;margin: 0 auto;padding: 1rem 0;}
.m-cp ul li{height: 3rem;line-height: 3rem;float: left;width: 33.3%;position: relative;}
.m-cp ul li a{font-size: 1rem;color: #333;font-weight: bold;padding-left: 1rem;}
.m-cp ul li:before{content: "";width: 0;height: 0;position: absolute;left: 0;top:1.2rem;
border-left:0.3rem solid #1672be; 
border-top:0.3rem solid transparent;
border-bottom:0.3rem solid transparent;
}
.u-cp{width: 93.75%;margin: 0 auto;position: relative;}
.u-cp:before{content: "";width: 1px;height: 100%;background: #eaeaea;position: absolute;left: 50%;top:0;z-index: 10;}
.u-cp:after{content: "";width: 100%;height: 1px;background: #eaeaea;position: absolute;left: 0;top:50%;z-index: 10;}
.u-cp ul li{width: 50%;float: left;}
.u-cp ul li span{display: block;width: 90%;text-align: center;font-size: 1rem;color: #333;height: 2rem;line-height: 2rem;
margin: -1rem 0 0;padding:0 5% 1rem;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

/*优势*/
.g-ys{ width:100%; overflow:hidden; height:34.75rem;padding-top: 3.5rem;background: url(../images/ys_bg.jpg) no-repeat;-webkit-background-size:100%; -ms-background-size:100%; -o-background-size:100%; background-size:100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.m-bt02{display: block;width: 100%;text-align: center;font-size: 2rem;color: #fff;line-height: 3rem;position: relative;height: 3rem;overflow: hidden;}
.m-bt02:before{content: "";width: 3.5rem;height: 1px;background: rgba(255,255,255,0.2);position: absolute;left: 7%;top: 50%;}
.m-bt02:after{content: "";width: 3.5rem;height: 1px;background: rgba(255,255,255,0.2);position: absolute;right: 7%;top: 50%;}
.g-ys .sclwrap_box{ height:27.5rem; overflow:hidden;}
.g-ys .m-box .con{ display:inline; float:left;}
.g-ys .m-box .con p{ width:100%; overflow:hidden;}
.g-ys dl{ width:87.81%; margin:0 auto;padding: 1.5rem 0 0;}
.g-ys dl dt{ width:100%;line-height: 0;}
.g-ys dl dd{ width:94%;margin: 0 auto;}
.g-ys dl dd h5{font-size: 1.3rem;color: #333;height: 4.5rem;line-height: 5rem;position: relative;overflow: hidden;}
.g-ys dl dd h5:before{content: "";width: 5rem;height: 2px;background: #ccc;position: absolute;left: 0;bottom: 0;}
.g-ys dl dd h5 i{color: #0b78bd;}
.g-ys dl dd p{font-size: 1rem;color: #666;height: 4.5rem;line-height: 1.5rem;overflow: hidden;padding: 0.7rem 0 0;}
.g-ys .m-cnt{ width:100%; display:inline-block; }
.g-ys .m-cnt li{ width:0.6rem; height:0.6rem; background:#000; float:left;margin-right: 1rem; border-radius:2em; }
.g-ys .m-cnt li.z-on{ background:#1672be; }
.g-ys .m-cnt li:first-child{margin-left: 2.7rem;}

/*技术团队*/
.g-team{ width:100%; overflow:hidden; height:18.2rem;padding-top: 0.7rem;background: url(../images/team_bg.gif) no-repeat;-webkit-background-size:100%; -ms-background-size:100%; -o-background-size:100%; background-size:100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.m-bt03{display: block;width: 100%;text-align: center;font-size: 1.3rem;color: #333;line-height: 1.4rem;height: 3rem;overflow: hidden;font-weight: bold;}
.m-bt03 span{display: block;font-size: 0.6rem;color: #666;font-weight: normal;font-family:Arial, Helvetica, sans-serif;}
.g-team ul li{width: 25%;float: left;margin-top: 2.8rem;}
.g-team ul li em{width: 5.8rem;height: 5.8rem;border-radius: 50%;display: block;padding: 0.4rem;box-shadow: 0 3px 0.3rem 3px rgba(0,0,0,0.1);margin: 0 auto;position: relative;}
.g-team ul li em:before{content: "";width: 0;height: 0;position: absolute;left: 43%;bottom: -0.5rem;
border-top:0.5rem solid #1672be; 
border-left:0.5rem solid transparent;
border-right:0.5rem solid transparent;
}
.g-team ul li em img{width: 5.8rem;height: 5.8rem;border-radius: 50%;}
.g-team ul li span{display: block;width: 100%;text-align: center;font-size: 1rem;color: #333;height: 2rem;line-height: 2rem;overflow: hidden;padding-top: 0.5rem;}

/*关于国佳冷暖*/
.g-about{ width:100%; overflow:hidden; height:24.5rem;padding-top: 3rem;background: url(../images/ab_bg.jpg) no-repeat;-webkit-background-size:100%; -ms-background-size:100%; -o-background-size:100%; background-size:100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.g-about .m-bt,.g-about .m-bt span{color: #fff;}
.g-about .m-bt:before{background: rgba(255,255,255,0.2);left: 15%;top: 3.5rem;}
.g-about .m-bt:after{background: rgba(255,255,255,0.2);right: 15%;top: 3.5rem;}
.g-about dl{width: 93.75%;margin: 0 auto;padding: 2.7rem 0 0;}
.g-about dl dt{width: 3.5rem;height: 3.5rem;margin: 0 auto;}
.g-about dl dt img{width: 3.5rem;height: 3.5rem;}
.g-about dl dd{padding: 2.5rem 0 0;text-align: center;width: 100%;}
.g-about dl dd h5{height: 2rem;line-height: 2rem;overflow: hidden;}
.g-about dl dd h5 a{font-size: 1.3rem;color: #fff;font-weight: normal;}
.g-about .ab_desc{font-size: 1rem;color: #babbbd;height: 4.5rem;line-height: 1.5rem;overflow: hidden;padding: 0.5rem 0 0;}


/**/

/*开屏秀*/
html { background: #f7f7f7; }

/*图片加载未完成前，默认背景色*/
/*.wrap { opacity: 0;  }*/
/*.loading { position: fixed; width: 100%; height: 100%; top: 0; z-index: 51; display: none; max-width: 640px; min-width: 320px; z-index: 99999; }*/
/*.loading img { display: none; }*/
/*.loading #showNext { line-height: 1.8rem; display: none; color: #000; border: 0.05rem solid #000; border-radius: 5%; padding-left: 1rem; padding-right: 1rem; text-align: center; position: absolute; right: 1rem; top: 1rem; z-index: 99; }*/

/*首次加载页面切入效果*/
.homeShow { animation: fade 0.8s ease both; -webkit-animation: fade 0.8s ease both; }

/*渐显动画*/
@-webkit-keyframes fade {
  from { opacity: 1; display: block; }
  to { opacity: 0; display: none; height: 0; }
}
@keyframes fade {
  from { opacity: 1; display: block; }
  to { display: none; opacity: 0; height: 0; }
}
.fade { -webkit-animation-name: fade; animation-name: fade; }

/**/
html {font-size: 10px;-webkit-text-size-adjust: none;}
@media screen and (min-width: 320px) {html {font-size: 10px;}}
@media screen and (min-width: 360px) {html {font-size: 11.25px;}}
@media screen and (min-width: 375px) {html {font-size: 11.7px;}}  /*ipone6*/
@media screen and (min-width: 400px) {html {font-size: 12.5px;}}
@media screen and (min-width: 414px) {html {font-size: 12.94px;}} /*ipone6P*/
@media screen and (min-width: 440px) {html {font-size: 13.75px;}}
@media screen and (min-width: 480px) {html {font-size: 15px;}}
@media screen and (min-width: 520px) {html {font-size: 16.25px;}}
@media screen and (min-width: 560px) {html {font-size: 17.5px;}}
@media screen and (min-width: 600px) {html {font-size: 18.75px;}}
@media screen and (min-width: 640px) {html {font-size: 20px;}}